






#page_68b386f5144c9 { padding:0; }
#Header-i4wodcdzeu { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_65f59fb77f410_1710596023"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f555739"] { background:url("../images/FUNDOVERMELHODEGRADE3.png");background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f555739"] { width:100%;padding:0; }
[name="Container_68b386f555869"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f555869"] { padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [name="Container_68b386f555869"] { padding-bottom:5px !important; }
 }
[name="Container_68b386f555869"] { clear:both; }
[id="_5190955100_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f555c0e { border:0;border-style:solid;padding-top:8px !important; }
[id="_506372990_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f555efa { border:0;border-style:solid;padding-top:8px !important; }
[id="_2743789229_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f556129 { border:0;border-style:solid;padding-top:8px !important; }
[id="_4138072732_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_1635137293_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:8px !important;padding-left:120px !important; }
@media screen and (min-width: 992px) { [id="_1635137293_1708010987"] { padding-top:8px !important;padding-left:120px !important; }
 }
#ResponsiveImage-i4wodce3qf { border:0; }
#ResponsiveImage-i4wodce3qf > img { border-style:solid; }
#ResponsiveImage-i4wodce3qf { padding-right:10px !important; }
#ResponsiveImage-i4wodce3qf  img{ padding:0; }
#ResponsiveImage-i4wodce407 { border:0; }
#ResponsiveImage-i4wodce407 > img { border-style:solid; }
#ResponsiveImage-i4wodce407 { padding-right:10px !important; }
#ResponsiveImage-i4wodce407  img{ padding:0; }
[id="_65f59df2ec430_1710595570"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:5px ;border-color:rgba(217, 37, 27, 1);border-style:solid; }
@media screen and (min-width: 992px) { [id="_65f59df2ec430_1710595570"] { border-top-width:5px  !important;border-color:rgba(217, 37, 27, 1) !important;border-style:solid !important; }
 }
[id="_2012767655_1710595608"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-i4wodce4qh { border:0; }
#ResponsiveImage-i4wodce4qh { border-style:solid; }
#ResponsiveImage-i4wodce4qh { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
[id="_51996966_1710595696"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen  and (min-width: 768px){ #menu-_2031768245_1710595725  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_2031768245_1710595725  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_2031768245_1710595725  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_2031768245_1710595725"]  .menu_item{ width:auto; }
 }
[id="_2031768245_1710595725"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_2031768245_1710595725"] .navbar { clear:both; }
nav[id="_2031768245_1710595725"].navbar  .container{ background-image:transparent !important; }
nav[id="_2031768245_1710595725"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_2031768245_1710595725"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_2031768245_1710595725"] .navbar { position:initial; }
#ResponsiveImage-i4wodce5es { border:0; }
#ResponsiveImage-i4wodce5es > img { border-style:solid; }
#ResponsiveImage-i4wodce5es { padding-bottom:20px !important; }
#ResponsiveImage-i4wodce5es  img{ padding:0; }
[id="menuitem_68b386f557470"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-left:30px !important;padding-bottom:20px !important; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_68b386f55756c"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f558f55"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f559037"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f559124"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="_65f5a0504720f_1710596176"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f55930a"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f55930a"] { clear:both; }
@media screen  and (min-width: 768px){ #menu-_65f59a2cbe6f5_1710594604  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_65f59a2cbe6f5_1710594604  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_65f59a2cbe6f5_1710594604  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_65f59a2cbe6f5_1710594604"]  .menu_item{ width:auto; }
 }
[id="_65f59a2cbe6f5_1710594604"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_65f59a2cbe6f5_1710594604"] .navbar { clear:both; }
nav[id="_65f59a2cbe6f5_1710594604"].navbar  .container{ background-image:transparent !important; }
nav[id="_65f59a2cbe6f5_1710594604"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_65f59a2cbe6f5_1710594604"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_65f59a2cbe6f5_1710594604"] .navbar { position:initial; }
#ResponsiveImage-i4wodcec6o { border:0; }
#ResponsiveImage-i4wodcec6o > img { border-style:solid; }
#ResponsiveImage-i4wodcec6o { padding-bottom:20px !important; }
#ResponsiveImage-i4wodcec6o  img{ padding:0; }
[id="menuitem_68b386f5596a3"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-left:30px !important;padding-bottom:20px !important; }
[id="menuitem_68b386f55978a"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f55af80"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f55b06c"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f55b14e"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
#_65e2383932fae_1709324345 { position:fixed;border:0px solid transparent;border-top-right-radius:50%;border-bottom-right-radius:50%;border-top-left-radius:50%;border-bottom-left-radius:50%;color:rgb(255, 255, 255)!important;background-color:rgba(0, 230, 118, 1);font-size:24px;z-index:99999;bottom:30px;right:30px; }
#_65e2383932fae_1709324345 { padding:26px !important; }
#_65e2383932fae_1709324345  i.fab{ position:absolute;top:50%;left:50%;transform:translate(-50%, -50%); }
[name="Container_68b386f55b2d5"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f55b2d5"] { width:100%;padding:0; }
.menu { id-filho:7745693;id-pai:7740694;margin-top:25px; }
.menu_item:hover{ id-filho:7745694;id-pai:7740694;color:rgba(125, 125, 125, 1)!important;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
.menu_item.focus{ id-filho:7745695;id-pai:7740694; }
.menu  li + li{ id-filho:7745696;id-pai:7740694; }
.menu_item { id-filho:7745697;id-pai:7740694;color:rgba(0, 0, 0, 1)!important;font-size:12px;text-align:right;padding-left:30px !important;padding-right:30px !important;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
#GridPanel_68b386f55d877 { padding:0; }
[name="Container_68b386f55da0c"] { background:url("../images/elementos/CREMINHO2.html");background-size:cover;background-position:left top;background-repeat:cover;border:0;border-style:solid; }
[name="Container_68b386f55da0c"] { width:100%;padding:0; }
[name="Container_68b386f55db6a"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_68b386f55db6a"] { clear:both; }
[id="_2130799762_1709326051"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-i4wodceql6 { border:0; }
#ResponsiveImage-i4wodceql6 { border-style:solid; }
[id="_180302232_1709326051"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:30px !important; }
@media screen and (max-width: 767px) { [id="_180302232_1709326051"] { padding-top:0px !important; }
 }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_180302232_1709326051"] { padding-top:30px !important; }
 }
@media screen and (min-width: 992px) { [id="_180302232_1709326051"] { padding-top:30px !important; }
 }
#text_68b386f55e128 { border:0;border-style:solid; }
[id="_1528386281_1709326051"] { background:RGBA(0, 0, 0, 0.46);border:0;margin-top:60px;margin-bottom:60px;border-top-right-radius:30px !important;border-bottom-right-radius:30px !important;border-top-left-radius:30px !important;border-bottom-left-radius:30px !important;border-style:solid; }
@media screen and (min-width: 992px) { [id="_1528386281_1709326051"] { border-top-left-radius:30px !important;border-top-right-radius:30px !important;border-bottom-left-radius:30px !important;border-bottom-right-radius:30px !important;margin-top:60px !important;margin-bottom:60px !important; }
 }
[id="_242490828_1709326051"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="StaticForm_68b386f55e47b"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:50px !important;padding-bottom:50px !important; }
[id="_7584005769_1709326052"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [id="_7584005769_1709326052"] { padding-right:10px !important;padding-left:10px !important; }
 }
[id="Input-i4wodcescn"] { background:rgba(255, 255, 255, 1);color:rgba(0, 0, 0, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-i4wodcescn"] { margin-bottom:15px; }
[id="form_group-Input-i4wodcescn"] > label { color:RGBA(255, 255, 255, 1)!important; }
[id="Input-i4wodcesm6"] { background:rgba(255, 255, 255, 1);color:rgba(0, 0, 0, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-i4wodcesm6"] { margin-bottom:15px;padding-left:10px !important; }
[id="form_group-Input-i4wodcesm6"] > label { color:RGBA(255, 255, 255, 1)!important; }
[id="Input-i4wodcesvb"] { background:rgba(255, 255, 255, 1);color:rgba(0, 0, 0, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-i4wodcesvb"] { margin-bottom:15px; }
[id="form_group-Input-i4wodcesvb"] > label { color:RGBA(255, 255, 255, 1)!important; }
[id="_7531371221_1709326052"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [id="_7531371221_1709326052"] { padding-right:10px !important;padding-left:10px !important; }
 }
[id="TextArea-i4wodcetdi"] { background:rgba(255, 255, 255, 1);color:RGBA(0, 0, 0, 1)!important;resize:vertical;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-TextArea-i4wodcetdi"] { margin-bottom:15px; }
[id="form_group-TextArea-i4wodcetdi"] > label { color:rgba(255, 255, 255, 1)!important; }
[id="_2276043346_1709326052"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_2276043346_1709326052"] { padding-top:20px !important;padding-bottom:10px !important; }
 }
[id="_5757682743_1709326052"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 575px) { #rc-imageselect, .g-recaptcha { transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0; }
 }
[id="_4582103650_1709326052"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:40px !important;padding-bottom:60px !important; }
@media screen and (max-width: 767px) { [id="_4582103650_1709326052"] { padding-top:10px !important;padding-bottom:10px !important; }
 }
@media screen and (min-width: 992px) { [id="_4582103650_1709326052"] { padding-top:40px !important;padding-bottom:60px !important; }
 }
#_2895765736_1709326052 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;font-size:14px;white-space:pre-wrap;height:auto; }
[id="_3462425493_1709326051"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_4109291836_1709326052"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f55fbbc { border:0;border-style:solid;padding-bottom:60px !important; }
[id="_4318612605_1709326052"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-i4wodcewuh { border:0; }
#ResponsiveImage-i4wodcewuh > img { border-style:solid; }
#ResponsiveImage-i4wodcewuh  img{ padding:0; }
#text_68b386f55ff5a { border:0;border-style:solid;padding-bottom:60px !important; }
[name="Container_68b386f560029"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_68b386f560029"] { clear:both; }
#footer_68b386f560353 { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_68b386f560412"] { background:rgba(148, 37, 30, 1);border:0;margin-top:30px;border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_68b386f560412"] { margin-top:30px !important; }
 }
[name="Container_68b386f560412"] { width:100%;padding:0; }
[name="Container_68b386f560543"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f560543"] { clear:both; }
[id="_3047135267_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_3047135267_1708451258"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
#ResponsiveImage-i4wodceysp { border:0; }
#ResponsiveImage-i4wodceysp { border-style:solid; }
#ResponsiveImage-i4wodceysp { padding-top:25px !important; }
[id="_377690623_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_377690623_1708451258"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
#text_68b386f560a49 { border:0;border-style:solid; }
[id="_2769920669_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_2769920669_1708451258"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
#text_68b386f560c55 { border:0;border-style:solid; }
[id="_418141899_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:30px !important;padding-bottom:20px !important; }
@media screen and (max-width: 767px) { [id="_418141899_1708451258"] { padding-top:5px !important; }
 }
@media screen and (min-width: 992px) { [id="_418141899_1708451258"] { padding-top:30px !important;padding-bottom:20px !important; }
 }
#ResponsiveImage-i4wodcf02c { border:0; }
#ResponsiveImage-i4wodcf02c > img { border-style:solid; }
#ResponsiveImage-i4wodcf02c { padding-bottom:20px !important; }
#ResponsiveImage-i4wodcf02c  img{ padding:0; }
#text_68b386f560f91 { border:0;border-style:solid; }
[name="Container_68b386f56111b"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_68b386f56111b"] { clear:both; }

 .center { float:none;margin-left:auto;margin-right:auto; }